a {
  color: #f58735; }
  a:hover, a:focus {
    color: inherit; }

.label a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .list-cat a:hover, .post-content .post-meta a:hover, .post-info a:hover, .post-action a:hover, .pgl-upper-foot a:hover, .label a:focus, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus, .list-cat a:focus, .post-content .post-meta a:focus, .post-info a:focus, .post-action a:focus, .pgl-upper-foot a:focus {
  color: #f58735; }

.btn-default:hover, .btn-default:focus {
  border-color: #f58735;
  color: #f58735; }

.btn-primary {
  background-color: #f58735;
  border-color: #f58735; }
  .btn-primary:hover, .btn-primary:focus {
    background-color: #333;
    border-color: #333; }

.logo {
  background: transparent; }

.nav-top > li > a:hover, .nav-top > li > a:focus {
  background-color: #f58735; }

/* pgl-navbar-main */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #f58735; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #f58735; }

.pgl-navbar-main .navbar-nav > .active > a, .pgl-navbar-main .navbar-nav > .active > a:hover, .pgl-navbar-main .navbar-nav > .active > a:focus {
  color: #f58735; }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #f58735; }

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #f58735; }

/* pgl-property */
.price {
  background-color: #f58735; }

.pgl-main-slide .owl-controls.clickable .owl-buttons div:hover, .pgl-main-slide .owl-controls.clickable .owl-buttons div:focus {
  background-color: #f58735; }

/* list-cat */
.second-tabs {
  /* end li */ }
  .second-tabs li.active:after {
    border-top-color: #f58735; }
  .second-tabs li.active a {
    background-color: #f58735; }
    .second-tabs li.active a:hover, .second-tabs li.active a:focus {
      background-color: #f58735; }

.pgl-img-slide .owl-controls .owl-buttons div .icons:hover {
  background-color: #f58735;
  border-color: #f58735; }

.offer-item h3 {
  color: #f58735; }

.offer-item:after {
  background-color: #f58735; }

.pgl-offer.pgl-bg-dark .offer-item:hover h3 {
  color: #f58735; }

.social-links a:hover, .social-links a:focus {
  border-color: #f58735;
  color: #f58735; }

.pgl-team-info a:hover, .pgl-team-info a:focus {
  border-bottom-color: #f58735;
  color: #f58735; }

.flex-direction-nav a:hover, .flex-direction-nav a:focus {
  border-color: #f58735;
  color: #f58735; }

.post-date {
  background-color: #f58735; }

/* testimonial */
.pgl-testimonial h4 {
  color: #f58735; }

.pgl-copyrights a {
  color: #f58735; }

/* Scroll to Top */
.scroll-to-top:hover, .scroll-to-top:focus {
  background-color: #f58735; }

